Subject: [edu-team] Tutorials for IETF 76 in Hiroshima - version 2

From: Mirjam Kuehne <[email-masked]>
Date: Fri, 21 Aug 2009 09:07:39 +0200

Hi all,

So, this is what do we have now:

- Newcomers Tutorial (Brian Carpenter)

- Newcomers Tutorial in Japanese (speaker TBA)
  possibly Hiroshi Esaki

- DNS for Programmers (Peter Koch/Olafur Gudmundsson)

- MIB tutorial (David Harrington/Bert Wijnen)
  - I'll discuss this some more with David and Bert,
    but I believe they can be convinced to do this 
    once more  

- RFC Editor Guidelines (Bob Braden/Alice Hagens)

WG Lunch: How does legacy IPv4 differs from IPv6
Speaker: Brian Carpenter

Please let me know if you have any comments or changes before I pass
this on to Marcia (she will be delighted that we already have a WG
lunch topic identified :-)

Kind Regards,
Mirjam